Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en la funcionalidad de modo seguro en el plugin de WordPress Elementor (CVE-2020-20634)
Gravedad:
MediaMedia
Publication date: 21/08/2020
Last modified:
25/08/2020
Descripción:
El plugin de WordPress Elementor versiones 2.9.5 y anteriores, permite a usuarios autenticados activar su funcionalidad de modo seguro. Esto puede ser explotado para deshabilitar todos los plugin de seguridad en el blog.
Vulnerabilidad en algunas funciones en el procesamiento de algunos mensajes desde otro módulo en el teléfono inteligente HUAWEI P30 Pro (CVE-2020-9095)
Gravedad:
BajaBaja
Publication date: 21/08/2020
Last modified:
25/08/2020
Descripción:
El teléfono inteligente HUAWEI P30 Pro con versiones anteriores a 10.1.0.160(C00E160R2P8), presenta una vulnerabilidad de desbordamiento de enteros. Algunas funciones carecen de comprobación cuando procesan algunos mensajes enviados desde otro módulo. Los atacantes pueden explotar esta vulnerabilidad mediante el envío de mensajes maliciosos que causen un desbordamiento de enteros. Esto puede comprometer el servicio normal.
Vulnerabilidad en algunas funciones en el procesamiento de algunos mensajes desde otro módulo en los teléfonos inteligentes HUAWEI P30 Pro (CVE-2020-9096)
Gravedad:
BajaBaja
Publication date: 21/08/2020
Last modified:
25/08/2020
Descripción:
Los teléfonos inteligentes HUAWEI P30 Pro con versiones anteriores a 10.1.0.160(C00E160R2P8), presentan una vulnerabilidad de lectura fuera de límites. Algunas funciones carecen de verificación cuando procesan algunos mensajes enviados desde otro módulo. Unos atacantes pueden explotar esta vulnerabilidad mediante el envío de mensajes maliciosos para causar una lectura fuera de límites. Esto puede comprometer el servicio normal.
Vulnerabilidad en la administración de recursos y pérdida de memoria de alguna funcionalidad en los teléfonos inteligentes HUAWEI P30 (CVE-2020-9104)
Gravedad:
BajaBaja
Publication date: 21/08/2020
Last modified:
25/08/2020
Descripción:
Los teléfonos inteligentes HUAWEI P30 versiones anteriores a 10.1.0.123(C431E22R2P5), versiones anteriores a 10.1.0.123(C432E22R2P5), versiones anteriores a 10.1.0.126(C10E7R5P1), versiones anteriores a 10.1.0.126(C185E4R7P1), versiones anteriores a 10.1.0.126(C461E7R3P1), versiones anteriores a 10.1.0.126(C605E19R1P3), versiones anteriores a 10.1.0.126(C636E7R3P4), versiones anteriores a 10.1.0.128(C635E3R2P4), versiones anteriores a 10.1.0.160(C00E160R2P11.0), versiones anteriores a 10.1.0.160(C01E160R2P11), presentan una vulnerabilidad de denegación de servicio. En un escenario específico, debido a la administración inapropiada de recursos y la pérdida de memoria de alguna funcionalidad, el atacante podría explotar esta vulnerabilidad para causar el reinicio del dispositivo.

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: